Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

Mount and Blade 0.808 y el Last Days


  • Por favor, ingresa para responder
5 respuestas al tema

#1 Jackes

Jackes

    Humano

  • Miembro
  • Pip
  • 84 posts

Posteado 29 December 2008 - 06:24 AM

Hola me baje esa version del mount and blade para jugar ese mod, el problema es que cuando lo abro me aparece por todos lados este texto "SRT NOT FOUND" , y no me deja jugar nada, que puedo hacer ?


Saludos.

#2 PlavioG

PlavioG

    Humano

  • Miembro
  • Pip
  • 97 posts

Posteado 29 December 2008 - 07:16 PM

sera porke esa version de M&B no esta completa.. creo ke te aparece eso cuando hay algun error en los archivos de los textos pereo no estoy seguro...
...La Victoria Sera Eterna...


"¡Actúa en vez de suplicar. Sacrifícate sin esperanza de gloria ni recompensa! Si quieres conocer los milagros, hazlos tú antes. Sólo así podrá cumplirse tu peculiar destino." L. v B.


..::2009 el año del Dlan::..

#3 Alzen

Alzen

    Humano

  • Miembro
  • Pip
  • 1 posts

Posteado 29 December 2008 - 10:28 PM

Vuelve a instalar el M&B en ingles, asi se te deberia arreglar el problema (o al menos asi se me arreglo a mi ??? ).

Saludos

#4 Jackes

Jackes

    Humano

  • Miembro
  • Pip
  • 84 posts

Posteado 29 December 2008 - 10:57 PM

Hola, pude arrancar el last days pero apesta no me gusta es muy dificl y la musica esta mas descoordinada que un acto de secundaria.

#5 Jackes

Jackes

    Humano

  • Miembro
  • Pip
  • 84 posts

Posteado 01 January 2009 - 08:55 PM

Como es que esta primero en el ranking del mod mas popular, me habre bajado la version vieja? es 2.4 la que tengo

#6 Lope de Rojas

Lope de Rojas

    Elder

  • Miembro DLAN
  • PipPipPipPip
  • 772 posts

Posteado 02 January 2009 - 11:04 PM

Mira en el archivo module del mod y al final del todo aparecen dos lineas que te indican cuales son las versiones con las que funcionará:

[codebox]works_with_version_min = 1000
works_with_version_max = 1004[/codebox]

La primera línea es para indicar la version más vieja soportada por el mod y la segunda la mayor, (a mi parecer la última no tiene mucho interes, porque esas lineas estan sacadas del Fury of Odin y en mi portatil, que tengo la v1.011 instalada, funciona decentemente)


Que caja de códigos tan grande... ???

Editado por Lope de Rojas, 03 January 2009 - 12:14 AM.

Valor, Defensa, Fe, Humildad, Justicia, Generosidad, Templanza, Lealtad, Nobleza





A Bragol. Tus amigos te echan de menos.